Subject: New Reply Received - Re:Sorry, your order was not processed=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 10:41:59 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re:Sorry, your order was not processed
  Ticket comment <div dir="auto">Please note that I have already purchased the order in store since this order was cancelled. <div><br></div>
<div>Also note that my coupon of 2 bd got to waste just beacuse the order couldn't get through and I had used that coupon in this order. </div>
<div>I called up my bank and asked the reason why my order didn't get through and they said that there is no fault at their end. Also note that I've been using the same card to make online purchases frequently so it's just this time that the order couldn't get through. </div>
<div><br></div>
<div>The amount hasn't been refunded back my max and the amount is 2.7 bd <br><br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Tue, May 10, 2022, 11:13 PM<br>To: [email-masked]<br>Subject: Re: [#4317965] - Re:Sorry, your order was not processed=0A<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;display:inline !important;float:none">Mehreen</span> ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, however, we would like to inform you that we have checked your order <strong dir="ltr">7369249450 </strong>and can see that order not going throw and the order is on validation pending due to some technical issue Now<strong dir="ltr"> </strong>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4317965:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317965